<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<title>Kilid.com</title>


	<style>
		.logo{
			margin: 0;
			position: absolute;
			left: 50%;top: 10%; 
			-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
		}
		a{
			text-decoration: none;
		}
		li{
			list-style: none;
		}
		.text-center{
			text-align: center;
		}
		.img-responsive{
			width:100%;
			height: auto;
			display:inline-block
		}
		.container-fluid{
			width:100%;
		}
		.container{
			max-width: 1280;
			margin-left: auto;
			margin-right: auto;
		}
		.row::after{
			content:"";
			clear:both;
			display: table;
		}
		/* اخطار! یک فونت ایران سنس باید از یه جا بگیرم ولی باید نسخه ی آنلاین باشه( من فقط فایل جانبی خارجی براش دارم) */
		/* مهم */
		@font-face {
			font-family: iransans;
			src: url('https://www.kilidstatic.com/fonts/iransans/faNum/IRANSansWeb-FaNum.eot');
		}
		h1,h2,h3,h4,h5{
			font-family: iransans;
		}
		.text-color{
			color:#003d73;
			font-family: iransans;
		}
		.back-color{
			background-color: #003d73;
		}
		.blue-color{
			background-color: #179EED;
		}
		.font-bold{
			font-weight: bold;
			font-family: iransans;
		}
		.text-white{
			color:white;
			font-family: iransans,sans-serif;
		}
		/* table styles */
		table {
 			 font-family: arial, sans-serif;
 			 border-collapse: collapse;
 			 width: 100%;
			}

		td, th {
 			 /* border: 1px solid #dddddd; */
 			 text-align: center;
  			 padding: 5px;
			}

	</style>


</head>
<body>
	
	<table>
		<!-- logo -->
		<tr>
			<th> <img src="https://uupload.ir/files/qt5p_logo.png"/> </th>
		</tr>
		<!-- End logo -->

		<!-- first blue Box -->
		<tr style="background-color:#179EED;">
			<th> <h1 style=" font-size: 40px; text-align:center;color:#003d73"> می دونید راهکار  جدید کیلید برای<br> مشاوران املاک چیه؟ </h1> </th>
			
		</tr>
		<tr style="background-color:#179EED;">
			 <td> <h5 style="font-size:18px;text-align:center;color:#003d73"> اولین نفراتی باشید که از هوشمند ترین بانک فایل املاک استفاده می کنید</h5> </td>
		</tr>
		<tr style="background-color:#179EED;">
			<td> 	
				<div style="background-color: #003d73; margin:auto; width:270px; height:55px; box-shadow: 0px 3px 6px #06060659; border-radius: 7px; color:white; font-size:20px; padding-top:0.1px; ">
					 <p style="color:white; font-size:20px; font-family: iransans;">همین حالا شروع کنید</p> 
				</div>
			</td>
		</tr>
		<!-- End first blue icon -->

		<!-- file icon -->
		<tr>
			<td>
				<br>
				<img src="https://uupload.ir/files/6lfw_documents.png"/>
			</td>
		</tr>
		<!-- End file Icon -->

		<!-- property box -->
		<tr>
			<td>
				<div style="margin: auto; width:571px; height: 125px; box-shadow: 0px 3px 6px #00000033;">
					<div class="text-color text-center font-bold" style="font-size: 18.75px; font-family: iransans;"> ویژگی های بانک فایل کیلید </div>
					<div class="text-color text-center font-bold" style="margin-top:30px; font-size:13px; font-family: iransans;">راهکار کیلید برای بانک فایل استفاده از هوش مصنوعی برای تفکیک مالک دار بودن فایل در لحظه و ارائه</div>
					<div class="text-color text-center font-bold" style="font-size:13px; font-family: iransans;">سریع اطلاعات به مشاوران به نسبت سایر فایلینگ ها است</div>
				</div>
			</td>
		</tr>
		<table style="width:561px; margin: auto;">
			<tr>
				<td> <img src="https://uupload.ir/files/f7uk_group_134.png"/></td>
				<td> <img src="https://uupload.ir/files/bjr_group_135.png"/></td>
				<td><img src="https://uupload.ir/files/9led_group_136.png"/></td>
				<td> <img src="https://uupload.ir/files/5hw5_group_137.png" /></td>
			</tr>

			<tr>
				<td style="font-family: iransans; color:#003d73">استفاده آسان از بانک فایل</td>
				<td style="font-family: iransans; color:#003d73">تجربه جدیدی از خرید اشتراک</td>
				<td style="font-family: iransans; color:#003d73">بررسی لحظه ای مالک دار بودن ملک</td>
				<td style="font-family: iransans; color:#003d73">هوشمند ترین،سریع ترین و جامع ترین بانک فایل  </td>
			</tr>

		</table>
		<!-- End property box -->
		<br>
		<br>
		<!-- blue offer box -->
			<table style="width:300px; height:50px; margin:auto;background-color:#003d73; border-radius: 10px 10px 0px 0px;">
				<tr>
					<td style="color: white; font-weight:bold;font-family: iransans;">مراحل خرید بانک فایل هوشمند کیلید</td>
				</tr>

			</table>
			<table style="width: 571px; height:230.11px; border-radius:20px; background-color: #179EED; margin:auto;">
				<tr>
					<td style="padding-top: 21px ;"><img src="https://uupload.ir/files/x9g_ok.png"/></td>
					<td style="padding-top: 21px ;"><img src="https://uupload.ir/files/adw5_cash.png"/></td>
					<td style="padding-top: 21px ;"><img src="https://uupload.ir/files/vo70_folder.png"/></td>
					<td style="padding-top: 21px;"> <img src="https://uupload.ir/files/wg69_note.png"/></td>
				</tr>
				<tr>
					<td style="padding: 0px !important;"><h4 style="color:#003d73;font-family: iransans;">استفاده از بانک فایل </h4></td>
					<td style="padding: 0px !important;"><h4 style="color:#003d73;font-family: iransans;">خرید اشتراک</h4></td>
					<td style="padding: 0px !important;"><h4 style="color:#003d73;font-family: iransans;">انتخاب بانک فایل</h4></td>
					<td style="padding: 0px !important;"> <h4 style="color:#003d73;font-family: iransans;">ثبت نام</h4></td>
				</tr>
				<tr>
					<td ><p  style="color:white;font-family: iransans;">هر فایلی که مد نظرتون بود رو انتخاب کنید و اطلاعات اون رو مشاهده کنید. اطلاعات مالک هم داخل فایل ثبت شده است</p></td>
					<td ><p  style=" color:white;font-family: iransans;">محلات مورد نظر خودتون روانتخاب کنید و در صورت نیاز محلات مشابه هم برای شما نمایش داده میشه  </p></td>
					<td ><p  style=" color:white;font-family: iransans;">پس از انتخاب بانک فایل مراحل مربوط به معرفی بانک فایل رو طی کنید. پس از باز کردن یک فایل،خرید اشتراک رو انتخاب کنید</p></td>
					<td > <p style=" color: white;font-family: iransans;">داخل سایت کیلید پرو، با شماره موبایل خود ثبت نام کنید</p></td>
				</tr>
			</table>

			<table style="width:300px; height:40px; margin:auto;background-color:#003d73; border-radius: 0px 0px 10px 10px;">
				<tr>
					<td style="color: white; font-weight:bold;font-family: iransans;">همین حالا خرید کنید</td>
				</tr>
			</table>
		<!-- End Blue Offer Box -->
		<br>
		<!-- final offer box -->
		<table style="margin: auto; width:561px; height: 125px; box-shadow: 0px 3px 6px #00000033;">
			<tr>
				<td> <h3 style="color:#003d73;font-family: iransans;">  در نهایت سه محور اصلی در بانک فایل مسکن کیلید برای مشاورین املاک بسیار مورد توجه قرار گرفته است</h3> </td>
			</tr>
		</table>
		
		<table style="width:571px;margin:auto;">
			<tr>
				<td><img src="https://uupload.ir/files/ie5x_group_108.png"/> </td>
				<td> <img src="https://uupload.ir/files/i9dz_group_109.png"/></td>
				<td> <img src="https://uupload.ir/files/9c3_group_110.png"/></td>
			</tr>
		</table>

		<table style="width:561px;margin:auto; text-align: center;">
			<tr style="text-align: center;">
				<td><h4 style="font-weight:bold; color:#003d73; text-align: center;font-family: iransans;">دسترسی به منابع مطمئن</h4></td>
				<td><h4 style="font-weight:bold; color:#003d73;font-family: iransans;">افزایش درآمد</h4></td>
				<td><h4 style="font-weight:bold; color:#003d73;font-family: iransans;">صرفه جویی در زمان</h4></td>
			</tr>
		</table>
		<!-- End final offer Box -->
<br>
		<!-- kilid Pro Btn -->
		<table style=" width:308px; height:44px; border-radius:7px; background-color:#003d73; margin:auto">
			<tr>
				<td><a href="https://pro.kilid.com/login" style="color:white; font-size: 20px;font-family: iransans;"> ! همین حالا شروع کنید </a></td>
			</tr>
		</table>
		<!-- End kilid pro btn -->
<br>
<br>
		<!-- footer box -->
		<table style="width:561px;margin:auto; text-align: center;">
			<tr style="text-align: center; background-color: #003d73;">
				<td><h4 style="font-weight:bold; color: white; text-align: center;font-family: iransans;">کلید در شبکه های اجتماعی</h4></td>
				<td><h4 style="font-weight:bold; color:white;font-family: iransans;">تماس با ما </h4></td>
			</tr>
			<tr style="text-align: center; background-color: #003d73;">
				
				<!-- <td style="padding:0px"><h4 style="font-weight:bold; color: white; text-align: center;font-family: iransans; font-size:24px;"> <a href="#"  style="color:white; font-weight: bold;" class="fa fa-facebook"></a> <a href="#" style="color:white" class="fa fa-twitter"></a> <a href="#" style="color:white" class="fa fa-linkedin"></a> <a style="color:white" href="#" class="fa fa-instagram"></a> <a style="color:white" class="fa fa-telegram"></a></h4></td> -->
				<!-- <td style="padding:0px"><h4 style="  font-weight:bold; color:white;font-family: iransans;"><img src="https://uupload.ir/files/eo6o_media.jpg"/></h4></td> -->
				<td style="padding:0px"><h4 style="  font-weight:bold; color:white;font-family: iransans;"><a href="www.facebook.com"><img src="https://uupload.ir/files/tt7p_facebook.jpg" /></a> <a href="www.twitter.com"><img src="https://uupload.ir/files/epjm_twitter.jpg"/></a> <a href="www.linkedin.com"><img src="https://uupload.ir/files/tzjt_linkedin.jpg"/></a> <a href="www.instagram.com"> <img src="https://uupload.ir/files/gn6j_insta.jpg"/></a> <a href="telegram.me"> <img src="https://uupload.ir/files/0gf3_tel.jpg"/></a></h4></td>
				<td style="padding:0px"><h4 style=" color:white;font-family: iransans;">www.kilid.com | +98 21 410 67 000</h4></td>
			</tr>
		</table>
		<!-- End footer box -->


	</table>
</body>
</html>